@charset "utf-8";
/* SIR 지운아빠 */

/* 새글 스킨 (latest) */
.sh_lt{position:relative;margin-top:10px}
.sh_lt ul{margin:0 0 10px;padding:0;list-style:none}
.sh_lt li{padding:3px 0;overflow:hidden}
/*
.sh_lt .lt_title{display:block;padding:10px 0 8px}
.sh_lt .lt_more{position:absolute;top:10px;right:0}
*/
.sh_lt .sh_notice{width:74%;font-size:1em;float:left}
.sh_lt .cnt_cmt{display:inline-block;margin:0 0 0 3px;font-weight:bold}
.sh_lt .sh_date{width:25%;font-size:0.9em;float:right;color:#888;text-align:right}
.sh_lt .sh_nodata{width:100%;font-size:1em;text-align:center}